function para = para_ind2vec_MF12_17(muQ, rhoQ, rho, delta1)
% para_ind2vec_MF12 converts individual parameters into a vector
% last updated on 04/14/2010

N = 3;
N_m = 2;

delta1_vec = delta1(end-N+1:end)*1e3;
rhoQ_m = rhoQ(1:N_m,1:N_m);
rhoQ_l = rhoQ(end-N+1:end,end-N+1:end);
rhoQ_vec = [rhoQ_m(:);rhoQ_l(:,1);rhoQ_l(2:3,3)];       %set zero restrictions
rho_l = rho(end-N+1:end,end-N+1:end);
rho_vec = [rho_l(1,1);rho_l(2:3,2);rho_l(3,3)];         %set zero restrictions
muQ_vec = muQ(end-2);                                 %set zero restrictions

para = [delta1_vec;rhoQ_vec;rho_vec;muQ_vec];
